Versions Packages Information History CVEs Related Badges Report

Versions for audiofile

191 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
audiofile-dbg 0.3.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
audiofile-dev 0.3.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
audiofile 0.3.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
audiofile-doc 0.3.6 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages audiofile 0.3.6 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.5 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.4 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.3 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.2 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.1 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.3.0 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.2.7 Potentially vulnerable - -
AIX Open Source Packages audiofile 0.2.6 - -
AIX Open Source Packages audiofile 0.2.6 - -
AIX Toolbox audiofile 0.2.5 System Environment/Libraries -
Alpine Linux 3.12
community
audiofile 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
audiofile-doc 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
audiofile-dev 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
audiofile-libs 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.12
community
audiofile-static 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
audiofile-doc 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
audiofile 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
audiofile-libs 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
audiofile-dev 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.13
community
audiofile-static 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
audiofile-dev 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
audiofile-static 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
audiofile-doc 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
audiofile 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux 3.14
community
audiofile-libs 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
audiofile-static 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
audiofile-libs 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
audiofile-doc 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
audiofile 0.3.6 Potentially vulnerable - bribbers@disroot.org
Alpine Linux Edge
community
audiofile-dev 0.3.6 Potentially vulnerable - bribbers@disroot.org
ALT Linux p9 audiofile 0.3.6 Potentially vulnerable System/Libraries mike@altlinux.org
ALT Sisyphus audiofile 0.3.6 Potentially vulnerable System/Libraries aris@altlinux.org
Amazon Linux 2 audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
AOSC audiofile 0.3.6git20160829 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
audiofile 0.3.6 Potentially vulnerable main debian-multimedia@lists.debian.org, alessio@debian.org
Apertis v2021
v2021/development
audiofile 0.3.6 Potentially vulnerable main debian-multimedia@lists.debian.org, alessio@debian.org
Apertis v2022 Development
v2022dev2/development
audiofile 0.3.6 Potentially vulnerable main debian-multimedia@lists.debian.org, alessio@debian.org
Arch
extra
audiofile 0.3.6 Potentially vulnerable - -
AUR audiofile-git 0.3.6.r25.gb62c902 - chocobo1@aur
AUR lib32-audiofile 0.3.6 Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
audiofile 0.3.6 Potentially vulnerable - -
Astra Orel Stable
main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Astra Orel Current
main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
CentOS 6
os
audiofile 0.2.6 System Environment/Libraries -
CentOS 7
os
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Chakra
core
audiofile 0.3.6 Potentially vulnerable - -
Cygwin audiofile-debuginfo 0.3.6 Potentially vulnerable Debug orphaned@cygwin
Cygwin libaudiofile-devel 0.3.6 Potentially vulnerable Libs orphaned@cygwin
Cygwin audiofile 0.3.6 Potentially vulnerable Audio orphaned@cygwin
Cygwin libaudiofile1 0.3.6 Potentially vulnerable Libs orphaned@cygwin
Debian Oldstable
oldstable/main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Debian Stable
stable/main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Debian Testing
testing/main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Debian Unstable
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Deepin
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Devuan 1.0 (Jessie)
jessie/main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Devuan 2.0 (ASCII)
ascii/main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Devuan Unstable
unstable/main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
DPorts audio/libaudiofile 0.3.6 Potentially vulnerable audio gnome@freebsd.org
EPEL 8 audiofile 0.3.6 Potentially vulnerable Unspecified -
Exherbo
media
media-libs/audiofile 0.3.6 Potentially vulnerable media-libs fallback-mnt-exherbo@repology
Fedora 26
release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
audiofile 0.3.6 Potentially vulnerable Unspecified -
Fedora 31
release
audiofile 0.3.6 Potentially vulnerable Unspecified -
Fedora 32
release
audiofile 0.3.6 Potentially vulnerable Unspecified -
Fedora 33
release
audiofile 0.3.6 Potentially vulnerable Unspecified -
Fedora 34
release
audiofile 0.3.6 Potentially vulnerable Unspecified -
Fedora Rawhide audiofile 0.3.6 Potentially vulnerable Unspecified -
FreeBSD Ports audio/libaudiofile 0.3.6 Potentially vulnerable audio gnome@freebsd.org
FreeBSD Ports audio/linux-c7-audiofile 0.3.6 Potentially vulnerable audio emulation@freebsd.org
freshcode.club audiofile 0.3.6 Potentially vulnerable - -
Funtoo 1.4
media-kit
media-libs/audiofile 0.3.6 Potentially vulnerable media-libs gnome@gentoo.org, sound@gentoo.org
Gentoo media-libs/audiofile 0.3.6 Potentially vulnerable media-libs gnome@gentoo.org, sound@gentoo.org
GNU Guix audiofile 0.3.6 Potentially vulnerable - -
GoboLinux Audiofile 0.3.6 Potentially vulnerable - -
HaikuPorts master media-libs/audiofile 0.3.6 Potentially vulnerable media-libs -
Homebrew audiofile 0.3.6 Potentially vulnerable - -
HP-UX 11.31
hppa_32
audiofile 0.2.7 Potentially vulnerable - -
HP-UX 11.31
ia64_32
audiofile 0.2.7 Potentially vulnerable - -
HP-UX 11.31
ia64_64
audiofile 0.2.7 Potentially vulnerable - -
Hyperbola
extra
audiofile 0.3.6 Potentially vulnerable - -
Kali Linux Rolling
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
KaOS
main
audiofile 0.3.6 Potentially vulnerable - demm@kaosx.us
KISS Linux Games
equipment
audiofile 0.3.6 Potentially vulnerable - sdsddsd1@protonmail.com
LiGurOS stable media-libs/audiofile 0.3.6 Potentially vulnerable media-libs gnome@gentoo.org, sound@gentoo.org
LiGurOS develop media-libs/audiofile 0.3.6 Potentially vulnerable media-libs gnome@gentoo.org, sound@gentoo.org
Linuxbrew audiofile 0.3.6 Potentially vulnerable - -
MacPorts audiofile 0.3.6 Potentially vulnerable audio nomaintainer@macports.org
Maemo Fremantle audiofile 0.2.6 - g+770@cobb.uk.net, mud-builder-team@garage.maemo.org
Mageia 7
core/release
audiofile 0.3.6 Potentially vulnerable System/Libraries -
Mageia 8
core/release
audiofile 0.3.6 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
audiofile 0.3.6 Potentially vulnerable System/Libraries -
Manjaro Stable
extra
audiofile 0.3.6 Potentially vulnerable - -
Manjaro Testing
extra
audiofile 0.3.6 Potentially vulnerable - -
Manjaro Unstable
extra
audiofile 0.3.6 Potentially vulnerable - -
MidnightBSD mports audio/libaudiofile 0.3.6 Potentially vulnerable audio -
MidnightBSD mports audio/linux-c7-audiofile 0.3.6 Potentially vulnerable audio -
nixpkgs stable audiofile 0.3.6 Potentially vulnerable - jason@oconal.id.au
nixpkgs unstable audiofile 0.3.6 Potentially vulnerable - jason@oconal.id.au
OpenBSD Ports devel/libaudiofile 0.3.6 Potentially vulnerable devel ports@openbsd.org
openEuler 20.03
source
audiofile 0.3.6 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
audiofile 0.2.7 Potentially vulnerable System/Multimedia Libraries -
openmamba
devel
libaudiofile 0.3.6 Potentially vulnerable System/Kernel and Hardware silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
audiofile 0.3.6 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
audiofile 0.3.6 Potentially vulnerable System/Libraries bero@lindev.ch
OpenPKG audiofile 0.3.6 Potentially vulnerable Audio -
openSUSE Leap 42.3
updates/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed
src-oss
audiofile 0.3.6 Potentially vulnerable System/Libraries -
openSUSE Multimedia:Libs Tumbleweed audiofile 0.3.6 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
libaudiofile 0.3.6 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
libaudiofile 0.3.6 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
libaudiofile 0.3.6 Potentially vulnerable libs thess@kitschensync.net
Parabola
extra
audiofile 0.3.6 Potentially vulnerable - -
Pardus 17
main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Pardus 19
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Parrot
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
PCLinuxOS audiofile 0.3.6 Potentially vulnerable System/Libraries -
Pisi Linux
main
audiofile 0.3.6 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current audio/libaudiofile 0.3.6 Potentially vulnerable audio pkgsrc-users@netbsd.org
PLD Linux audiofile 0.3.6 Potentially vulnerable - -
PureOS Amber audiofile 0.3.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, alessio@debian.org
PureOS landing audiofile 0.3.6 Potentially vulnerable misc debian-multimedia@lists.debian.org, alessio@debian.org
Raspbian Oldstable
main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Raspbian Stable
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Raspbian Testing
main
audiofile 0.3.6 Potentially vulnerable libs debian-multimedia@lists.debian.org, alessio@debian.org
Ravenports audiofile 0.3.6 Potentially vulnerable audio fallback-mnt-ravenports@repology
Rosa 2014.1
main/release
audiofile 0.3.6 Potentially vulnerable - -
Rosa 2014.1
main/updates
audiofile 0.3.6 Potentially vulnerable - -
Rosa 2016.1
main/updates
audiofile 0.3.6 Potentially vulnerable - -
Rosa 2016.1
main/release
audiofile 0.3.6 Potentially vulnerable - -
Rosa 2016.1
main/testing
audiofile 0.3.6 Potentially vulnerable - -
Rosa 2019.1
main/release
audiofile 0.3.6 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
audiofile 0.2.6 System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
audiofile 0.3.6 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x audiofile 0.3.6 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
audiofile 0.3.6 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking audiofile 0.3.6 Potentially vulnerable development allan316@gmail.com
SliTaz Cooking audiofile-dev 0.3.6 Potentially vulnerable development allan316@gmail.com
SliTaz Next audiofile 0.3.6 Potentially vulnerable development allan316@gmail.com
SliTaz Next audiofile-dev 0.3.6 Potentially vulnerable development allan316@gmail.com
Solus audiofile 0.3.6 Potentially vulnerable multimedia.library flinux@vongellhorn.ch
Solus audiofile-dbginfo 0.3.6 Potentially vulnerable debug flinux@vongellhorn.ch
Solus audiofile-devel 0.3.6 Potentially vulnerable programming.devel flinux@vongellhorn.ch
T2 SDE audiofile 0.3.6 Potentially vulnerable extra/multimedia rene@t2-project.org
Trisquel 6.0
toutatis-updates/main
audiofile 0.3.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Trisquel 6.0
toutatis/main
audiofile 0.3.3 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Trisquel 7.0
belenos-updates/main
audiofile 0.3.6 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Trisquel 7.0
belenos/main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Trisquel 8.0
flidas/main
audiofile 0.3.6 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Trisquel 8.0
flidas-updates/main
audiofile 0.3.6 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Trisquel 9.0
etiona/main
audiofile 0.3.6 Potentially vulnerable universe/libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Ubuntu 14.04
trusty-updates/main
audiofile 0.3.6 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Ubuntu 14.04
trusty/main
audiofile 0.3.6 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Ubuntu 16.04
xenial-updates/universe
audiofile 0.3.6 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Ubuntu 16.04
xenial/universe
audiofile 0.3.6 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, alessio@debian.org
Ubuntu 18.04
bionic/universe
audiofile 0.3.6 Potentially vulnerable universe/libs pkg-multimedia-maintainers@lists.alioth.debian.org, alessio@debian.org
Ubuntu 20.04
focal/universe
audiofile 0.3.6 Potentially vulnerable universe/libs debian-multimedia@lists.debian.org, alessio@debian.org
Ubuntu 20.10
groovy/universe
audiofile 0.3.6 Potentially vulnerable universe/libs debian-multimedia@lists.debian.org, alessio@debian.org
Ubuntu 21.04
hirsute/universe
audiofile 0.3.6 Potentially vulnerable universe/libs debian-multimedia@lists.debian.org, alessio@debian.org
Void Linux x86_64
x86_64
audiofile 0.3.6 Potentially vulnerable - maldridge@voidlinux.eu
Void Linux x86_64
x86_64
audiofile-devel 0.3.6 Potentially vulnerable - maldridge@voidlinux.eu